date
for tbl in SPORTS_MLB_GAME_ATBAT SPORTS_MLB_GAME_ATBAT_FLAGS SPORTS_MLB_GAME_ATBAT_PITCHES SPORTS_MLB_GAME_PITCHERS SPORTS_MLB_GAME_PLAYS SPORTS_MLB_GAME_ROSTERS SPORTS_MLB_PLAYERS_CAREER_BATTER_VS_PITCHER SPORTS_MLB_PLAYERS_CAREER_BATTING SPORTS_MLB_PLAYERS_CAREER_BATTING_SPLITS SPORTS_MLB_PLAYERS_CAREER_FIELDING SPORTS_MLB_PLAYERS_CAREER_FIELDING_SPLITS SPORTS_MLB_PLAYERS_CAREER_PITCHING SPORTS_MLB_PLAYERS_CAREER_PITCHING_SPLITS SPORTS_MLB_PLAYERS_GAME_BATTING SPORTS_MLB_PLAYERS_GAME_BATTING_Y2D SPORTS_MLB_PLAYERS_GAME_FIELDING SPORTS_MLB_PLAYERS_GAME_FIELDING_Y2D SPORTS_MLB_PLAYERS_GAME_PITCHING SPORTS_MLB_PLAYERS_GAME_PITCHING_Y2D SPORTS_MLB_PLAYERS_SEASON_BATTER_VS_PITCHER SPORTS_MLB_PLAYERS_SEASON_BATTING SPORTS_MLB_PLAYERS_SEASON_BATTING_SORTED SPORTS_MLB_PLAYERS_SEASON_BATTING_SPLITS SPORTS_MLB_PLAYERS_SEASON_FIELDING SPORTS_MLB_PLAYERS_SEASON_FIELDING_SORTED SPORTS_MLB_PLAYERS_SEASON_FIELDING_SPLITS SPORTS_MLB_PLAYERS_SEASON_MISC SPORTS_MLB_PLAYERS_SEASON_MISC_SORTED SPORTS_MLB_PLAYERS_SEASON_PITCHING SPORTS_MLB_PLAYERS_SEASON_PITCHING_SORTED SPORTS_MLB_PLAYERS_SEASON_PITCHING_SPLITS SPORTS_MLB_PLAYERS_SPLIT_LABELS SPORTS_MLB_TEAMS_GAME_BATTING SPORTS_MLB_TEAMS_GAME_FIELDING SPORTS_MLB_TEAMS_GAME_PITCHING
do
    echo -n "$tbl: "
    echo "TRUNCATE TABLE debearco_sports.$tbl; INSERT INTO debearco_sports.$tbl SELECT * from debearco_sports_mlb.$tbl;" | mysql debearco_sports
    echo "[ Done ]"
done
date
